LinHES - Bug # 1025: Streamzap config for LIRC 0.10.1 needs updated.

Status: Closed Priority: Normal

Author: knappster Category:

Created: 06/15/2018 Assignee:

Updated: 06/19/2018 Due date:

Description: This appears to work after upgrading LIRC from 0.9.2 to 0.10.1. Unable to upload the file, so here's a

download link:

https://drive.google.com/open?id=1fHzQAFAjzO7VPU10KS8nBiefbMaLVBbs

Associated revisions

06/15/2018 07:50 pm - brfransen
system-templates: lircd.conf.streamzap: update for LIRC 0.10.1. closes #1025

01/15/2019 05:43 pm - brfransen

system-templates: rename foward to forward. refs #1025. closes #1033

History

06/19/2018 01:59 am - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:797070af1a8a82a05cbdf35ac6180cddc989a074.
